@import 'assets/variables';

.card {
  display: flex;
  flex-direction: column;
  box-shadow: $card-box-shadow;
}

.imageLarge {
  width: 100%;
  object-fit: cover;
  height: 320px;
}

.imageSmall {
  width: 100%;
  object-fit: cover;
  height: 40%;
  // height: 150px;
}


.cardContentLarge {
  background-color: white;
  position: relative;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: $cell * 3;

  .title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.4rem;
    margin-bottom: $cell  * 2;
  } 
  .body {
    margin-bottom: $cell  * 2;
  }
}

.cardContentSmall {
  position: relative;
  background-color: white;
  width: 300px;
  height: 60%;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: $cell * 3;

  .title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.4rem;
    margin-bottom: $cell  * 2;
  } 
  .body {
    margin-bottom: $cell  * 2;
  }
}

.readMore {
  font-weight: bold;
  font-size: 1rem;
  text-transform: uppercase;
  color: $blood-red;
  position: absolute;
  bottom: $cell * 2;
  right: $cell * 2;
  cursor: pointer;

  &:hover {
    transform: scale(1.05);
  }
}

.comingSoon {
  font-size: 1.2rem;
  color: grey;
  float: right;

}